{
  "character_id": "lara_croft_classic",
  "character_name": "Lara Croft",
  "identity": {
    "base_specs": "1girl, athletic build,",
    "hair": "long brown hair, single braid",
    "eyes": "brown eyes",
    "hands": "",
    "arms": "",
    "torso": "large breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "teal tank top,",
      "bottom": "brown shorts",
      "legwear": "thigh holsters",
      "footwear": "brown combat boots, red laces",
      "hands": "black fingerless gloves",
      "accessories": "dual thigh pistol holsters, brown leatherbackpack, red round sunglasses"
    }
  },
  "styles": {
    "aesthetic": "adventurer, ruins, retro, 90s style",
    "primary_color": "teal",
    "secondary_color": "brown",
    "tertiary_color": "black"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/LaraCroft_ClassicV2_Illu_Dwnsty.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "Tomb Raider"
  ]
}
